<?xml version="1.0" encoding="utf-16"?>
<directory>
	<containers />
	<objects>
		<object>
			<label>Non-breaking space</label>
			<data>&#160;</data>
		</object>
		<object>
			<label>¡ = Inverted exclamation mark</label>
			<data>¡</data>
		</object>
		<object>
			<label>¢ = Cent sign</label>
			<data>¢</data>
		</object>
		<object>
			<label>£ = Pound sign</label>
			<data>£</data>
		</object>
		<object>
			<label>¤ = Currency sign</label>
			<data>¤</data>
		</object>
		<object>
			<label>¥ = Yen sign</label>
			<data>¥</data>
		</object>
		<object>
			<label>¦ = Broken vertical bar</label>
			<data>¦</data>
		</object>
		<object>
			<label>§ = Section sign</label>
			<data>§</data>
		</object>
		<object>
			<label>¨ = Spacing diaeresis</label>
			<data>¨</data>
		</object>
		<object>
			<label>© = Copyright sign</label>
			<data>©</data>
		</object>
		<object>
			<label>ª = Feminine ordinal indicator</label>
			<data>ª</data>
		</object>
		<object>
			<label>« = Left pointing guillemet</label>
			<data>«</data>
		</object>
		<object>
			<label>¬ = Not sign</label>
			<data>¬</data>
		</object>
		<object>
			<label>­ = Discretionary hyphen</label>
			<data>­</data>
		</object>
		<object>
			<label>® = Registered trade mark sign</label>
			<data>®</data>
		</object>
		<object>
			<label>¯ = Overline</label>
			<data>¯</data>
		</object>
		<object>
			<label>° = Degree sign</label>
			<data>°</data>
		</object>
		<object>
			<label>± = Plus-or-minus sign</label>
			<data>±</data>
		</object>
		<object>
			<label>² = Squared</label>
			<data>²</data>
		</object>
		<object>
			<label>³ = Cubed</label>
			<data>³</data>
		</object>
		<object>
			<label>´ = Spacing acute</label>
			<data>´</data>
		</object>
		<object>
			<label>µ = Micro sign</label>
			<data>µ</data>
		</object>
		<object>
			<label>¶ = Paragraph sign</label>
			<data>¶</data>
		</object>
		<object>
			<label>· = Middle dot</label>
			<data>·</data>
		</object>
		<object>
			<label>¸ = Spacing cedilla</label>
			<data>¸</data>
		</object>
		<object>
			<label>¹ = Superscript digit one</label>
			<data>¹</data>
		</object>
		<object>
			<label>º = Masculine ordinal indicator</label>
			<data>º</data>
		</object>
		<object>
			<label>» = Right pointing guillemet</label>
			<data>»</data>
		</object>
		<object>
			<label>¼ = Fraction one quarter</label>
			<data>¼</data>
		</object>
		<object>
			<label>½ = Fraction one half</label>
			<data>½</data>
		</object>
		<object>
			<label>¾ = Fraction three quarters</label>
			<data>¾</data>
		</object>
		<object>
			<label>¿ = Inverted question mark</label>
			<data>¿</data>
		</object>
		<object>
			<label>À = Latin capital letter A with grave</label>
			<data>À</data>
		</object>
		<object>
			<label>Á = Latin capital letter A with acute</label>
			<data>Á</data>
		</object>
		<object>
			<label>Â = Latin capital letter A with circumflex</label>
			<data>Â</data>
		</object>
		<object>
			<label>Ã = Latin capital letter A with tilde</label>
			<data>Ã</data>
		</object>
		<object>
			<label>Ä = Latin capital letter A with diaeresis</label>
			<data>Ä</data>
		</object>
		<object>
			<label>Å = Latin capital letter A with ring above</label>
			<data>Å</data>
		</object>
		<object>
			<label>Æ = Latin capital letter AE</label>
			<data>Æ</data>
		</object>
		<object>
			<label>Ç = Latin capital letter C with cedilla</label>
			<data>Ç</data>
		</object>
		<object>
			<label>È = Latin capital letter E with grave</label>
			<data>È</data>
		</object>
		<object>
			<label>É = Latin capital letter E with acute</label>
			<data>É</data>
		</object>
		<object>
			<label>Ê = Latin capital letter E with circumflex</label>
			<data>Ê</data>
		</object>
		<object>
			<label>Ë = Latin capital letter E with diaeresis</label>
			<data>Ë</data>
		</object>
		<object>
			<label>Ì = Latin capital letter I with grave</label>
			<data>Ì</data>
		</object>
		<object>
			<label>Í = Latin capital letter I with acute</label>
			<data>Í</data>
		</object>
		<object>
			<label>Î = Latin capital letter I with circumflex</label>
			<data>Î</data>
		</object>
		<object>
			<label>Ï = Latin capital letter I with diaeresis</label>
			<data>Ï</data>
		</object>
		<object>
			<label>Ð = Latin capital letter ETH</label>
			<data>Ð</data>
		</object>
		<object>
			<label>Ñ = Latin capital letter N with tilde</label>
			<data>Ñ</data>
		</object>
		<object>
			<label>Ò = Latin capital letter O with grave</label>
			<data>Ò</data>
		</object>
		<object>
			<label>Ó = Latin capital letter O with acute</label>
			<data>Ó</data>
		</object>
		<object>
			<label>Ô = Latin capital letter O with circumflex</label>
			<data>Ô</data>
		</object>
		<object>
			<label>Õ = Latin capital letter O with tilde</label>
			<data>Õ</data>
		</object>
		<object>
			<label>Ö = Latin capital letter O with diaeresis</label>
			<data>Ö</data>
		</object>
		<object>
			<label>× = Multiplication sign</label>
			<data>×</data>
		</object>
		<object>
			<label>Ø = Latin capital letter O with stroke</label>
			<data>Ø</data>
		</object>
		<object>
			<label>Ù = Latin capital letter U with grave</label>
			<data>Ù</data>
		</object>
		<object>
			<label>Ú = Latin capital letter U with acute</label>
			<data>Ú</data>
		</object>
		<object>
			<label>Û = Latin capital letter U with circumflex</label>
			<data>Û</data>
		</object>
		<object>
			<label>Ü = Latin capital letter U with diaeresis</label>
			<data>Ü</data>
		</object>
		<object>
			<label>Ý = Latin capital letter Y with acute</label>
			<data>Ý</data>
		</object>
		<object>
			<label>Þ = Latin capital letter THORN</label>
			<data>Þ</data>
		</object>
		<object>
			<label>ß = Latin small letter sharp s</label>
			<data>ß</data>
		</object>
		<object>
			<label>à = Latin small letter a with grave</label>
			<data>à</data>
		</object>
		<object>
			<label>á = Latin small letter a with acute</label>
			<data>á</data>
		</object>
		<object>
			<label>â = Latin small letter a with circumflex</label>
			<data>â</data>
		</object>
		<object>
			<label>ã = Latin small letter a with tilde</label>
			<data>ã</data>
		</object>
		<object>
			<label>ä = Latin small letter a with diaeresis</label>
			<data>ä</data>
		</object>
		<object>
			<label>å = Latin small letter a with ring above</label>
			<data>å</data>
		</object>
		<object>
			<label>æ = Latin small letter ae</label>
			<data>æ</data>
		</object>
		<object>
			<label>ç = Latin small letter c with cedilla</label>
			<data>ç</data>
		</object>
		<object>
			<label>è = Latin small letter e with grave</label>
			<data>è</data>
		</object>
		<object>
			<label>é = Latin small letter e with acute</label>
			<data>é</data>
		</object>
		<object>
			<label>ê = Latin small letter e with circumflex</label>
			<data>ê</data>
		</object>
		<object>
			<label>ë = Latin small letter e with diaeresis</label>
			<data>ë</data>
		</object>
		<object>
			<label>ì = Latin small letter i with grave</label>
			<data>ì</data>
		</object>
		<object>
			<label>í = Latin small letter i with acute</label>
			<data>í</data>
		</object>
		<object>
			<label>î = Latin small letter i with circumflex</label>
			<data>î</data>
		</object>
		<object>
			<label>ï = Latin small letter i with diaeresis</label>
			<data>ï</data>
		</object>
		<object>
			<label>ð = Latin small letter eth</label>
			<data>ð</data>
		</object>
		<object>
			<label>ñ = Latin small letter n with tilde</label>
			<data>ñ</data>
		</object>
		<object>
			<label>ò = Latin small letter o with grave</label>
			<data>ò</data>
		</object>
		<object>
			<label>ó = Latin small letter o with acute</label>
			<data>ó</data>
		</object>
		<object>
			<label>ô = Latin small letter o with circumflex</label>
			<data>ô</data>
		</object>
		<object>
			<label>õ = Latin small letter o with tilde</label>
			<data>õ</data>
		</object>
		<object>
			<label>ö = Latin small letter o with diaeresis</label>
			<data>ö</data>
		</object>
		<object>
			<label>÷ = Division sign</label>
			<data>÷</data>
		</object>
		<object>
			<label>ø = Latin small letter o with stroke</label>
			<data>ø</data>
		</object>
		<object>
			<label>ù = Latin small letter u with grave</label>
			<data>ù</data>
		</object>
		<object>
			<label>ú = Latin small letter u with acute</label>
			<data>ú</data>
		</object>
		<object>
			<label>û = Latin small letter u with circumflex</label>
			<data>û</data>
		</object>
		<object>
			<label>ü = Latin small letter u with diaeresis</label>
			<data>ü</data>
		</object>
		<object>
			<label>ý = Latin small letter y with acute</label>
			<data>ý</data>
		</object>
		<object>
			<label>þ = Latin small letter thorn</label>
			<data>þ</data>
		</object>
		<object>
			<label>ÿ = Latin small letter y with diaeresis</label>
			<data>ÿ</data>
		</object>
	</objects>
</directory>
